28
grgrggrggg
rrbgrprbbb
rprggrbpgb
bbbbbbbbbb
rrrrrrrrrr
gggggggggg
pppppppppp
yyyyyyyyyy
pgpgpgpgpg
bgpppggggr
bgpgpgpgpr
gppgggrrbb
gprgggprgg
ggppggppgg
gggrbrgggg
ggpppggggr
gggggpprbp
ggppggggrb
ppyggyrprg
rrrrrrrrrb
brrrrrrrrr
bgrrrrrrrr
pppyyyyyyy
yyyyyyyppp
ggggggyyyy
yyyygggggg
byyyyyyyyy
yyyyyyyyyr
